<!DOCTYPE html>
<html>
<body>
  {% extends 'master.html'%}
  {% block contenido %}
  <div class="pie-header" style="text-align: center; margin-top: 2%;">
    <h6 style="color: white; margin-top: -2%; background-color: #17a2b8; height: 35px; font-size: 25px;">Modificar Cuenta</h6><br>
    </h1>
  </div>

  <form method="POST" lass="form-inline" style="text-align: center; background:#17a2b8; 
                                  margin-inline-start: 12%; margin-inline-end: 12%; color:white;">
    {% csrf_token %}
    {{formulario_cuenta.as_p}}
    <h5 style="margin-top: 3%;"></h5>
    <button class="btn btn-outline-success" type="submit" style="margin-top: -2%;">MODIFICAR</button>
    <h5 style="margin-top: 3%;"></h5>
  </form>
  {% endblock %}
</body>

</html>